### Hierarchy

- CategoryRenderer

## Index

### Constructors

- constructor

### Properties

- elements
- label

## Constructors

### constructor

- new CategoryRenderer(navParams: NavParams): CategoryRenderer

- - Defined in layouts/categorization/category/category.ts:15

  #### Parameters

  - ##### navParams: NavParams

  #### Returns CategoryRenderer

## Properties

### elements

elements: any[]

- Defined in layouts/categorization/category/category.ts:15

### label

label: string

- Defined in layouts/categorization/category/category.ts:14

Generated using TypeDoc